Loading...
Searching...
No Matches
bulkrpc::Response Struct Reference

JSON-RPC Response (old format) More...

`import "BulkRequest.idl";`

## Public Attributes

string | json
| Response in JSON-RPC format.
int | statcode
| HTTP Status Code.

## Detailed Description

JSON-RPC Response (old format)

Definition at line 16 of file BulkRequest.idl.

## Member Data Documentation

## json

string bulkrpc::Response::json

Response in JSON-RPC format.

Definition at line 17 of file BulkRequest.idl.

## statcode

int bulkrpc::Response::statcode

HTTP Status Code.

Definition at line 18 of file BulkRequest.idl.

The documentation for this struct was generated from the following file:

- BulkRequest.idl